/* Left menu*/
ul.footer-menu
{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
	align-items: center;
    height: 100%;
	width: 100%;
    margin-bottom: 60px;
	margin: 0;
    padding: 0;
    list-style: none;
}

ul.footer-menu li
{
	display:inline-block;
	
}

ul.footer-menu li a
{
	border-top: 2px solid #133FAA00;
	text-decoration: none;
	font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 36px;
    display: flex;
    align-items: center;
    text-align: center;
    color: #182852;
}

ul.footer-menu li a:visited
{
	color:#182852;
}

ul.footer-menu li a:hover
{
	border-top: 2px solid #133FAA;
	color: #133FAA;
	text-decoration: none;
}


ul.footer-menu li a.selected:link,
ul.footer-menu li a.selected:visited,
ul.footer-menu li a.selected:active,
ul.footer-menu li a.selected:hover
{
    color: #133FAA;
}
@media (max-width:1199px){
	ul.footer-menu li a{
		font-size: 12px;
	}
}
@media (max-width:991px){
	ul.footer-menu li a{
		line-height: 36px!important;
		padding-left: 30px;		
	}
	.footer-menu{
		display: flex!important;
		flex-direction: column!important;
		justify-content: space-between!important;
		margin: 0 auto!important;
		padding: 30px 0!important;
		align-items: baseline!important;
		height: 100%!important;
		width: 260px;
	}
}


